<?xml version="1.0" encoding="UTF-8"?>
<refentry version="5.0-subset Scilab" xml:id="gf_compute_Q1grid_interp"
          xml:lang="en" xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:xi="http://www.w3.org/2001/XInclude"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:html="http://www.w3.org/1999/xhtml"
          xmlns:db="http://docbook.org/ns/docbook">
  <refnamediv>
    <refname>gf_compute_Q1grid_interp</refname>

    <refpurpose>see the help page of gf_compute</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Calling Sequence</title>

    <synopsis>
U2,Iq,MF2]=gf_compute_Q1grid_interp(MF1,U1,varargin)
</synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>See Also</title>

    <simplelist type="inline">
      <member><link linkend="gf_compute">gf_compute</link></member>
    </simplelist>
  </refsection>
</refentry>
